Subject: Re: linux-next: build failure after merge of the drm tree

From: Alan Cox <[email-masked]>
Date: Mon, 28 Nov 2011 11:33:23 +0000

> Then if you are moving a driver out of staging, you should put a patch in
> your tree to disable it in staging (or remove it in staging) and send
> that patch to Greg as well.

I was migrating *part* of it. You've forced me to mark it all broken
despite several requests (to which no reply was recieved) not to do so
simply so the poor DRM team can get their work done. As a result anyone
working off Medfield hardware will have to go use other trees. In this
case it's not going to hurt anyone I suspect but who knows in future if
this sort of thing occurs again.

Staging build fail - just mark the staging item as broken, that or stop
including staging in -next.

Alan